# Filename: gui_save_spec.py
# Purpose: Saves the panel data to a specification file.
# Returns: Void.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.checkbox(tag='checkbox_1', prompt='Checkbox one', checked=False)
pan.checkbox(tag='checkbox_2', prompt='Checkbox two', checked=False)
pan.checkbox(tag='checkbox_3', prompt='Checkbox three', checked=False)
pan.display()

pan.save_spec('settings.spec')